<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node23.html" />
<link rel="prev" href="node21.html" />
<link rel="parent" href="node19.html" />
<link rel="next" href="node23.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>7.3 How do I change my subscription address?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.2 how can I"
  href="node21.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 changing mail delivery"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.4 how do I"
  href="node23.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node21.html">7.2 How can I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Changing mail delivery</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node23.html">7.4 How do I</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002730000000000000000"></a><a name="sec:changeaddress"></a>
<br>
7.3 How do I change my subscription address?
</h2>
To change your subscription address, 

<ol>
<li>Log in to your member options page.  (See Section&nbsp;<a href="node9.html#sec:web">3.1</a> 
	for more details on how to do this.)
</li>
<li>In the section marked "Changing your LISTNAME membership information,"
	enter your new address.
</li>
<li>If you wish to change your address for all subscriptions using the 
	old address, select the "Change globally" box.  If you have subscriptions
	under another address or for lists on a different domain, these will have
	to be done separately. See Section&nbsp;<a href="node34.html#sec:global">10.1</a> for more
	information about changing settings globally.
</li>
</ol>

<p>
There is no special way to do this from the email interface, but you can 
subscribe and unsubscribe for more or less the same effect.  (See 
Sections&nbsp;<a href="node13.html#sec:subscribe">5.1</a> and <a href="node14.html#sec:unsubscribe">5.2</a> for more information
on subscribing and unsubscribing.)

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.2 how can I"
  href="node21.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 changing mail delivery"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.4 how do I"
  href="node23.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node21.html">7.2 How can I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Changing mail delivery</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node23.html">7.4 How do I</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
